package log

import "log/slog"

var (
	// LevelNames set the names associated with custom logging levels.
	LevelNames = map[slog.Leveler]string{
		LevelTrace: "TRACE",
		LevelFatal: "FATAL",
	}

	// L is the global interface used for calling the logger subfunctions.
	L = Log{}
)
